gsm23041_msg_param_umts Struct Reference

`#include <gsm_23_041.h>`

## Data Fields

uint8_t | msg_type
uint16_t | message_id
uint16_t | serial_nr
uint8_t | dcs
uint8_t | content [0]

## Field Documentation

## content

uint8_t gsm23041_msg_param_umts::content[0]

## dcs

uint8_t gsm23041_msg_param_umts::dcs

## message_id

uint16_t gsm23041_msg_param_umts::message_id

## msg_type

uint8_t gsm23041_msg_param_umts::msg_type

## serial_nr

uint16_t gsm23041_msg_param_umts::serial_nr

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_23_041.h